## libfshfs 20201104

=== debian/changelog ===
libfshfs (20201104-1) unstable; urgency=low

  * Initial release (Closes: #976460)

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 13:12:12 +0100
