=== debian/control ===
Source: libfshfs
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libfshfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfshfs.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfshfs

Package: libfshfs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfshfs1 (= ${binary:Version})
Description: library to access the Mac OS Hierarchical File System -- development files
 libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
 .
 This package includes the development support files.

Package: libfshfs1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access the Mac OS Hierarchical File System
 libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
 .
 This package contains the shared library.

Package: libfshfs-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfshfs1,
Description: library to access the Mac OS Hierarchical File System -- Utilities
 libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
 .
 This package contains tools to access data ...

Package: python3-libfshfs
Section: python
Architecture: any
Depends: libfshfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access the Mac OS Hierarchical File System -- Python 3 bindings
 libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
 .
 This package contains Python 3 bindings for libfshfs.
