=== debian/watch ===
version=3
https://github.com/libyal/libfshfs/releases /.*/libfshfs-alpha-(.*)\.tar\.gz
