## libfshfs 20220427

=== debian/changelog ===
libfshfs (20220427-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:59:52 +0200

libfshfs (20220427-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 20220427
  * Refresh patches
  * Update symbols
  * Add Breaks old version of python3-dfvfs and python3-plaso

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 May 2022 10:51:27 +0200

libfshfs (20201104-1+riscv64) unreleased; urgency=medium

  * Fix testsuite for riscv64 (see #978433).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Dec 2020 14:51:11 +0100
