=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
 Section: python
 Architecture: any
 Depends: libfshfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
 Description: library to access the Mac OS Hierarchical File System -- Python 3 bindings
  libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
  .
