=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libfshfs-$1.tar.gz%" \
   https://github.com/libyal/libfshfs/releases \
   (?:.*?/)?libfshfs-experimental-(\d[\d.]*)\.tar\.gz debian uupdate
