## libfshfs 20240501

=== debian/changelog ===
libfshfs (20240501-1ubuntu1) plucky; urgency=medium

  * Build with -O2 on amd64 and ppc64el to avoid test failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 11:03:48 +0100

libfshfs (20240501-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:02:19 +0100

libfshfs (20240501-1) unstable; urgency=medium

  * New upstream version 20240501
    - No longer runs memory test on riscv64 (Closes: #978465)
  * Fix watch file
  * Bump Standards-Version, Debhelper compat level
  * Drop libbfio build-dependency; use vendored version
  * Add python3-setuptools build-dependency (Closes: #1080629)
  * Replace build-dependency pkg-config => pkgconf
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1047136)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 15:39:47 +0100

libfshfs (20201104-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062301

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:07:43 +0000
