=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ pkgconf,
+ dh-python,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libfshfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfshfs.git
@@ -14,13 +17,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfshfs1 (= ${binary:Version})
+ libfshfs1t64 (= ${binary:Version})
 Description: library to access the Mac OS Hierarchical File System -- development files
  libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
  .
  This package includes the development support files.
 
-Package: libfshfs1
+Package: libfshfs1t64
+Provides: ${t64:Provides}
+Replaces: libfshfs1
+Breaks: libfshfs1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfshfs1,
+ libfshfs1t64,
 Description: library to access the Mac OS Hierarchical File System -- Utilities
  libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
  .
@@ -45,8 +51,7 @@
 Package: python3-libfshfs
 Section: python
 Architecture: any
-Depends: libfshfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
+Depends: libfshfs1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: library to access the Mac OS Hierarchical File System -- Python 3 bindings
  libfshfs is a library to access the Mac OS Hierarchical File System (HFS).
  .
