## libfshfs 20260130

=== debian/changelog ===
libfshfs (20260130-1) unstable; urgency=medium

  * New upstream version 20260130

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 01:40:03 +0100
